/*--
	Theme Name: theme50494
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
 .span4.sidebar {
display: none !important;
}

.post_meta.meta_type_line {
display: none !important;
}
.post-author {
background: none repeat scroll 0 0 #fff;
border: 1px solid #dfdfdf;
display: none !important;
margin: 0 0 70px;
padding: 15px 20px;
}

